<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="37b c. 1" xml:id="37b_1" facs="37b_1.jpg" /> 1385 A dì 5 di <w n="37b_8" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               <hi rend="italic">Per</hi> <seg type="as_not"><persName n="37b_15" type="0" ref="#3803" /><w>Guido d'Andrea</w></seg> vi mando <w n="37b_12" type="pesi e misure" ref="#2670" pos="s.m.">fascia</w> 10 di <w n="37b_14" type="materiali" ref="#7316" pos="s.m.">suveri</w> e 1 <w n="37b_12" type="pesi e misure" ref="#2670" pos="s.m.">fascio</w> di <w n="37b_13" type="pelletteria e tessili" ref="#2359" pos="s.m.">quoia</w>, date per sua<lb />
               <w n="37b_4" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="37b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 <w n="37b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 6 del <w n="37b_11" type="pesi e misure" ref="#1827" pos="s.m.">centinaio</w> e rendete il <w n="37b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="37b_5" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la<lb />
               <w n="37b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="37b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 6. Iddio vi guardi.<lb />
               Per Frate <persName n="37b_9" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="37b_10" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="37b_1" type="0" ref="#6096">porto a sSigna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>